<?php
//Ицзын-Гадание по Книге Перемен
//Автор - FoulDancer
//10.09.2013
define('_IN_JOHNCMS', 1);
$headmod = 'iczin';
$textl = 'Ицзын';
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");
echo "<div class='phdr'>Ицзын-Гадание по Книге Перемен</div>";
switch($act)
{

	default :
		echo '<div class="gmenu"><img alt="" src="logo.gif"/><br/>Мысленно сформулируйте вопрос, который в данный момент занимает вас больше всего и ответа на который вы ждете от Книги Перемен.
Не задавайте один и тот же вопрос повторно, даже если вы не удовлетворены ответом или он кажется вам слишком мрачным.</div>';
		echo "<div class='menu'><a href='?act=iczin'>Начать</a><br />";
		echo '<a href="../?">В раздел</a></div>';
		break;

		case "iczin" :
			echo '<div class="gmenu"><img alt="" src="mon.png"/><br/>Это надо проделать шесть раз, чтобы получить шесть черт и составить гексаграмму.<br/>
Если две или три монеты легли вверх «орлом», проводиться сплошная черта, если две или три упали вверх «решкой» - прерывистая..</div>';
			echo "<div class='menu'><a href='?act=start'>Кинуть монеты</a><br />";
			echo '<a href="../?">В раздел</a></div>';
			break;

		case "start" :
			$rand = rand(1, 2);
			$_SESSION['iczin'] = $_SESSION['iczin'].$rand;
			$iczin = $_SESSION['iczin'];
			echo '<div class="gmenu">';
			for($i = 0; $i < 6; $i++)
			{
				if(!empty ($iczin { $i }))
				{
					echo '<img alt="" src="'.$iczin{ $i }.'.png"/><br/>';
				}
			}
			if(!isset ($_SESSION['iczin'] { 5 }))
			{
				echo '</div><div class="menu"><a href="?act=start">';
				switch(iconv_strlen($iczin))
				{

					case 1 :
						echo 'Второй бросок';
						break;

					case 2 :
						echo 'Третий бросок';
						break;

					case 3 :
						echo 'Четвертый бросок';
						break;

					case 4 :
						echo 'Пятый бросок';
						break;

					case 5 :
						echo 'Последний бросок';
						break;

					default :
						echo 'Кинуть монеты';
				}
				echo '</a><br/><a href="../?">В раздел</a></div>';
			}
			else
			{
				unset ($_SESSION['iczin']);
				echo '</div><div class="phdr">Толкование</div><div class="gmenu">';
				switch($iczin)
				{

					case 111111 :
						echo 'Этот символ состоит из шести черт. Добрый, хороший знак. Эта гексаграмма мужская, означает месяц апрель и весенние надежды. Но будьте осмотрительны! Сейчас вы на вершине горы, и пока возможности спуститься у вас нет. Находясь наверху, будьте бдительны и рассудительны. Ждите крупных перемен не позднее, чем через шесть месяцев. Время благоприятствует вашим начинаниям. Существует известная неопределенность у вас в личной жизни, необходимо внести в нее ясность. Ваше желание непременно исполнится, если оно разумно и скромно. Кто-то противостоит вам, но если вы будете решительны и непреклонны, вас ожидает успех. Испытание, которому вы подвергнитесь, вы выдержите.';
						break;

					case 111222 :
						echo 'Вы неравнодушны к тому, что происходит вокруг, многое вам неясно. К вам тянутся люди, недостойные вас. Старайтесь быть бдительны и предусмотрительны, не стоит начинать сейчас каких-либо серьезных дел. Вас часто не понимают; возможна ссора с одним из ваших друзей, причем даже без достаточных на то оснований. Желания ваши в большинстве своем исполнятся, но не сразу. Положение дел скоро изменится; старайтесь прислушиваться к советам начальства, но решения принимайте по собственному усмотрению.';
						break;

					case 111112 :
						echo 'Взгляните на себя со стороны: достаточно ли вы сдержанны, тактичны, терпимы? Отнеситесь внимательно к переменам в контактах с людьми и попытайтесь оценивать их действия менее критично. Вряд ли можно ожидать исполнения желаний и надежд. Будьте экономны. Внутренне подготовьтесь к тому, что скоро последуют неожиданные события, не сулящие вам ничего благоприятного.';
						break;

					case 111221 :
						echo 'Единство ясности и простоты. Оно принесет вам пользу, если достойные замыслы вы будете проводить в жизнь достойными средствами. Время высшей активности еще не настало. Наберитесь немного терпения. Подождите, и судьба скоро улыбнется вам. Иногда вы бываете слишком озабочены любовными делами, не нужно волноваться, все ваши желания исполнятся в свой срок.';
						break;

					case 111121 :
						echo 'Вы не попадете никогда в дурную компанию, куда бы вы ни отправились. Не бойтесь высоких целей, вступайте смело в борьбу; и вас поддержат те, на кого вы и не рассчитываете. Вы пребываете сейчас в некотором беспокойстве, и потому несколько растерянны и неуверенны. Но очень скоро дела ваши пойдут на лад. Желание ваше исполнится, если только вы достаточно серьезно отнесетесь к предлагаемой вам помощи старших.';
						break;

					case 111212 :
						echo 'Вы чувствуете дисгармонию. Назревает какой - то конфликт. Постарайтесь вести себя сдержанно. Не отвечайте на брошенный вам вызов. Не нужно предъявлять слишком много требований; и не начинайте в одиночку никаких предприятий до тех пор, пока обстоятельства не будут благоприятствовать вам. Попробуйте лучше начать работу совместно с кем-либо. Пускай все идет своим порядком, и вы поймете, что жизненные проблемы подчас многому могут научить, а не только доставлять огорчения.';
						break;

					case 111211 :
						echo 'Вам надо сейчас постараться уйти в себя, уединиться и подумать о себе, о своем положении. Поведение ваше пусть будет подчеркнуто вежливым, сдержанно - дружелюбным. Очень пошло бы вам на пользу, если каким - либо способом вы проявите свое уважение к начальству. Большую радость доставит вам неожиданное событие, которое скоро произойдет. Для любовных дел время не совсем подходяще. Женщины, будьте осмотрительны в выборе новых знакомых! Постарайтесь не предъявлять сейчас больших требований к жизни.';
						break;

					case 111122 :
						echo 'Постарайтесь немного сдерживать себя; поверьте, что вы только выиграете от этого. В данный момент настойчивость и упорство никакой пользы не принесет. Эта гексаграмма очень благоприятна для интересного отдыха и развлечений; воспользуйтесь этим временем для того, чтобы обдумать свои планы на будущее. Однако не спешите их осуществлять, пока не закончится нынешний период неопределенности. Лучше используйте его для медитации, спокойного созерцания и размышления.';
						break;

					case 222111 :
						echo 'Не стоит забывать своих друзей, когда счастье явно благоволит вам и карьера ваша продвигается вперед. Но в то же время не будьте легкомысленны и небрежны. Если вы хотите, чтобы везение и успех сопутствовали вам как можно дольше, попробуйте подкрепить их успехами в других областях. Желание ваше исполнится, но не торопитесь и не старайтесь искусственно ускорить ход событий. Сейчас вы, по - видимому, склонны сорить деньгами. Удерживайте себя, не переоценивайте свои финансовые возможности.';
						break;

					case 222222 :
						echo 'Боги пробудили мать-Землю. Вам необходимо усердно трудиться, и ваши усилия через два месяца увенчаются большим успехом. Вы являетесь культурным и жаждущим знаний человеком, с любовью относящимся даже к самым малым плодам своего труда. Вы почтительны и привязаны к матери. Сейчас не думайте слишком много о материальной выгоде, не давайте волю корыстолюбию. Ваше желание исполнится, хотя и не сразу. В ближайшее время не рекомендуется отправляться в дорогу - ни одному, ни с кем-либо. В вашем кругу скоро появится человек, питающий к вам сильный интерес.';
						break;

					case 222112 :
						echo 'То, к чему вы так стремились и чему отдали так много сил и энергии, скоро, наконец, исполнится, даст положительный результат. Осталось совсем немного, соберитесь с силами и поработайте еще немного, так же настойчиво и добросовестно, как и раньше. Сейчас вам лучше всего действовать решительно и смело, нежели прятаться и пассивно ждать. Положитесь на интуицию и здравый смысл, и желание ваше тогда наверняка исполнится. Те мысли и идеи, которые сейчас приходят к вам в голову, скорее всего принесут вам успех и в ваших финансовых делах.';
						break;

					case 222221 :
						echo 'Вы расстроены сейчас, потому что считаете, что совершенно запутались. Но все это не так трудно преодолеть, как вам кажется, проявите только терпение. Причем решающим окажется для вас некоторый вполне определенный срок - семь дней, или семь недель, или семь месяцев. Вы действительно находитесь накануне больших перемен в судьбе. Немного терпения - и все образуется. Постарайтесь также скопить немного денег. Это пригодится вам.';
						break;

					case 222121 :
						echo 'Ситуация очень скоро изменится. Поэтому не будьте излишне самоуверенны, хотя вам сейчас и сопутствует удача. Не надо пускаться в любовные авантюры, старайтесь действовать обдуманно и предусмотрительно. Вас привыкли считать баловнем судьбы, поэтому и поступки ваши могут быть истолкованы превратно. Но не тревожьтесь, в ближайшем будущем все переменится, станет на свои места. Не надо отчаиваться; но сейчас ваши желания не исполнятся. Будьте более экономны.';
						break;

					case 222212 :
						echo 'Символ этой гексаграммы - сознательное уединение. Сейчас вы будто бы полководец, который обдумывает предстоящее наступление. Удача сопутствует вам, но будьте внимательны и осторожны в выборе союзников. Пусть ими станут люди, у которых добрые намерения. Возможно, вас посетит нежданный гость, или вы получите неожиданное известие. Хотя у вас и возник разлад с близким человеком, - но все же вы пребываете в романтическом состоянии духа. Но все будущие дела вам нужно планировать более тщательно и разумно.';
						break;

					case 222211 :
						echo 'Вас ожидает успех во всем, за что бы вы ни взялись сейчас. И в дальнейшем обстоятельства будут тем благоприятнее для вас, чем большего успеха вы добьетесь. Предстоит время, когда возможны успехи в самых разных делах. Будьте решительны в достижении цели, но не забывайте и о друзьях: не вызовите зависти или обиды, будьте осторожны и осмотрительны. Очевидно, вы будете вынуждены изменить свое отношение к одному из близких вам людей, кого вы очень хорошо знаете.';
						break;

					case 222122 :
						echo 'Выпавший снег до самой земли склонил ветку дерева; но скоро все переменится и она вновь выпрямится. Обстоятельства ваши сейчас умеренно благоприятны. Но вы можете сделаться хозяином положения, если проявите сдержанность. Неудачи, в том числе и финансовые, доставляют вам беспокойство. Но не надо тревожиться, все переменится к лучшему. И финансовые дела поправятся. Если не станете пренебрегать помощью других, ваше желание исполнится.';
						break;

					case 112111 :
						echo 'Да, сейчас вам не сопутствуют ни везение, ни успех. Но помните: ночь темнее всего перед рассветом. Вы в растерянности, вы сейчас не владеете обстановкой, но это скоро пройдет. Уже близки события, которые все изменят к лучшему. Теперь же вам нужно просто набраться терпения и ждать. Да, вас привыкли считать баловнем судьбы. Вам не нужно сейчас тратить себя на мелочные ссоры, старайтесь не переутомляться на работе. Через три месяца ожидает вас успех в денежных делах.';
						break;

					case 112222 :
						echo 'Вам надо быть готовым к возможным и неожиданным неприятностям. Постарайтесь спокойно и рассудительно обдумать и проанализировать положение дел. Возможно, что вам необходим будет сменить место жительства и работу. Старайтесь ничего важного не упустить, вам нужно быть сейчас особенно внимательным. Помощь вы можете получить оттуда, откуда меньше всего ждете, для этого нужно только тщательно продумывать все свои действия. Желания ваши исполнятся, может быть, не так быстро, как вам хотелось бы. Вам необходимо хорошо обдумывать возможности осуществления ваших планов. Ну, а если дела ваши пойдут успешно, то не забывайте помогать другим.';
						break;

					case 112112 :
						echo 'В данный момент вам не так - то просто разобраться в положении дел и разумно оценить его. Но вы чересчур сгущаете краски, изображая события. Старайтесь следовать по тому пути, который вам укажет человек, хорошо знающий вас; и это будет наилучший выход. Через пять месяцев судьба ваша изменится к лучшему. Устранить препятствия на пути исполнения ваших желаний поможет женщина. Ни в коем случае не позволяйте сейчас уговорить себя на такие действия, которые считаете ошибочными и ненужными.';
						break;

					case 112221 :
						echo 'Данное время благоприятно выдающимся личностям. Но и для остальных людей оно также плодотворно. Осуществится задуманное, будет оплачено сделанное. И вы сможете оказать помощь другим. Некое порученное вам дело обернется личной выгодой для вас. Вам также готовятся сделать выгодное предложение. Желание ваше исполнится, не без помощи вышестоящего лица. Есть возможность существенно поправить свои финансовые дела, причем в самом ближайшем будущем.';
						break;

					case 112121 :
						echo 'Удача и успех ждут вас именно там, куда стремится ваша душа. Ваши надежды сбудутся, но не без посторонней помощи. Не совершайте ошибку, не покидайте сейчас свой край, иначе очень скоро вам станет ясно, что этого нельзя было делать. Ищите успокоение и мир в своей семейной жизни, в домашних делах, в общении с друзьями.';
						break;

					case 112212 :
						echo 'Яркое солнце успеха вновь восходит после долгого периода неудач. Все, к чему вы стремились, станет возможным. Очень может быть, что вас ожидает длительное путешествие. Старайтесь не тратить много денег. Дела ваши во всех отношениях пойдут прекрасно, и в ближайшее время у вас появится неожиданный шанс стать лидером. Ваше желание сейчас уже исполняется. И если вы будете настойчивы и целенаправленны в своих усилиях - оно исполнится целиком.';
						break;

					case 112211 :
						echo 'Сейчас вам необходимо работать в сотрудничестве с другими но никак не одному. Вы склонны переоценивать свои умственные способности; остерегайтесь этого, иначе можете стать просто невыдержанным и спесивым гордецом. И это может помешать осуществлению ваших планов. Старайтесь быть сдержаннее и скромнее Желания ваши исполнятся лишь в том случае, если они разумны и честны. В самом ближайшем будущем ваши возможности и способности будут по достоинству оценены начальством; это очень поможет вам продвинуться по пути успеха.';
						break;

					case 112122 :
						echo 'Двигаясь вперед, тщательно продумывайте каждый свой шаг, и тогда удача не изменит вам и в дальнейшем. Если, не поддаваясь на уговоры, вы не станете опережать события, счастье и успех будут вашими спутниками. У черепахи не меньше шансов прийти к финишу первой, чем у зайца. Вы в начале долгого пути. Финансовые дела поправятся, а терпение и рассудительность вознаградятся в конце концов исполнением желаний.';
						break;

					case 221111 :
						echo 'Вы чересчур напористы, слишком активно стремитесь выбиться вперед; не нужно этого, это только вредит вам. Подумайте об окружающих вас людях. Помните, что невозможно построить свое благополучие на неудачах других. Не нужно никого и ничего приносить в жертву собственному честолюбию. Ведите себя скромнее, тактичнее, и желание ваше исполнится. Постарайтесь отыскать здесь "золотую середину".';
						break;

					case 221222 :
						echo 'Ваше солнце уже восходит; как долго вы ждали удачу, и вот теперь она совсем близко. Сейчас время располагает к разным увлечениям - не увлекайтесь ими без меры. Скоро придет к вам успех; будьте готовы к нему. И в осуществлении ваших замыслов, и даже в игре вам будет сопутствовать удача. Никак нельзя быть мелочным и меркантильным, идя по пути успеха. Но и не надо тратить больше того, что получаете. Подождите немного - и желания ваши исполнятся.';
						break;

					case 221112 :
						echo 'Не нужно гнаться за двумя зайцами сразу, буквально разрываясь на части. Храните выдержку, и все завершиться удачно для вас. Будьте терпеливы - и желание ваше исполнится. Попытайтесь сейчас хорошенько разобраться в своих намерениях и планах на будущее. Однако для новых начинаний момент не слишком подходящий.';
						break;

					case 221221 :
						echo 'Успех ваш близок, но у вас есть соперник, который прилагает все усилия, чтобы помешать вам его достигнуть. Не нужно из-за этого расстраиваться; со спокойной душой уступите свои позиции, потому что то, что вы стремитесь получить как необходимое вам, на деле окажется совершенно другим, не таким, как представлялось. В ближайшее время в вашем окружении произойдет неожиданное и неприятное событие, но вам оно ничем не повредит. Сейчас вам необходимо отдохнуть, отвлечься, и постараться не нервничать из-за того, что обстоятельства складываются так, а не иначе. Не унывайте, чуть позднее и вам улыбнется судьба.';
						break;

					case 221121 :
						echo 'Символ этой гексаграммы - осенняя жатва, сбор богатого урожая. Это значит, что ваша счастливая звезда ярко освещает ваш путь. Дела ваши идут стабильно и успешно. Возможно, в будущем они пойдут еще лучше. Помните, что вам всегда нужно быть в курсе всех событий. Не забывайте и об экономии, старайтесь откладывать деньги понемногу. Это время особенно благоприятно для занятий сельским хозяйством, а также искусством. Однако совсем нет уверенности в том, что желания ваши исполнятся, хотя сейчас вам явно сопутствует успех.';
						break;

					case 221212 :
						echo 'Вам пришлось преодолеть долгий период беспокойства и неприятностей. И вот этот период позади. Сейчас необходимо собраться и немедленно начинать действовать, иначе можно упустить возможность добиться блестящих результатов. Некое давнее желание исполнится, новое - тоже, но чуть позднее. У вас появятся новые друзья. Если у вас запланирована поездка, путешествие, - счастливого пути! Они доставят вам только удовольствие. Начавшийся период очень благоприятен для того, чтобы хорошо заработать.';
						break;

					case 221211 :
						echo 'Вам необходимо всегда и во всем быть осторожным, особенно в делах любовных. Постарайтесь воспринимать все происходящее спокойно и хладнокровно, иначе вы можете попасть в очень неприятное положение. Исполнение желаний затягивается. Не суетитесь. Сейчас для вас такое время, когда лучше ждать и думать. И в то же время это период, когда доходы превышают расходы. Уже не за горами более позитивный этап, и ближайшие недели следует посвятить себя его подготовке.';
						break;

					case 221122 :
						echo 'Возможно, вы разочаруетесь в том человеке, которого любите, но не надо все воспринимать слишком трагично. Надо сказать, что вы упустили тот счастливый и наилучший шанс, который помог бы исполнению вашего желания. Но скоро появится новый. Данный период мало подходит для дальних поездок, но зато есть возможность значительно поправить финансовые дела. Не разменивайтесь по мелочам, не придавайте им слишком много значения, это никогда и никому не идет на пользу.';
						break;

					case 121111 :
						echo 'Солнце светит ярко. Это значит, что вы ощущаете себя совсем свободным. Можно сказать, что вы богаты - и материально, и духовно. Для успеха в делах нужно сконцентрировать свою волю и желания на том, что в данный период необходимо. И не упускайте из виду главную цель, помните о ней, хотя сейчас все складывается вполне благоприятно для вас. Не распыляйте себя!';
						break;

					case 121222 :
						echo 'Удача уже близко. Вы не напрасно рассчитывали на признание и уважение, они по праву ожидают вас. В дальнейшем вы будете вознаграждены еще более, чем теперь. Смело и решительно шагайте вперед, положитесь на свою счастливую звезду. Ваше желание исполнится не сразу, но пусть это не печалит вас. Вас ждет встреча с человеком, которого вы очень давно не видели. Не сорите деньгами, будьте немного экономней; это очень поможет вам в будущем.';
						break;

					case 121112 :
						echo 'Эта гексаграмма указывает на то, что в настоящее время есть все предпосылки для того, чтобы вам решительно взять на себя роль лидера, чтобы добиться положительных результатов. Найдутся люди, которые будут завидовать вашим успехам; не обращайте внимания на этих людей. Не берите на себя больше, чем можете дать, и не обещайте больше, чем в состоянии выполнить. Сильное влияние на вас и на ваши отношения с окружающими оказывает цифра "три". Дело, за которое вы принялись, вместе с двумя единомышленниками, приведет вас к успеху. Ваше желание исполнится, хотя и не совсем так, как вы изначально задумывали. Обратите внимание на то, что вы слишком много тратите на развлечения и на хобби.';
						break;

					case 121221 :
						echo 'Вас что - то мучает, вы чувствуете себя несчастным. Попытайтесь взяться за какое-нибудь новое дело, и дела ваши пойдут лучше, и постепенно добросовестная работа приведет вас к большому успеху. Вы склонны считать себя жертвой несправедливости. Но если постоянно вы будете думать о том, как такое могло случиться, - это делу не поможет. Все мы совершаем массу ошибок; очевидно, в чем - то ошиблись и вы. Но постарайтесь не падать духом и извлечь нужный урок из того, что произошло. Не нужно отчаиваться, тем более, что как раз сейчас обстоятельства благоприятствуют исполнению вашего желания. Соберитесь; оставайтесь спокойны и рассудительны.';
						break;

					case 121121 :
						echo 'Вам кажется, что все обстоит прекрасно, хотя на самом деле это не так. Скорее, вы сейчас сознательно обманываете себя, находясь в плену иллюзий. Прислушайтесь к советам своего друга. Вы склонны к тому, чтобы целиком положиться на фортуну, поскольку судьба в данный момент благоволит к вам. Это впечатление обманчиво, оно может ввести в заблуждение и нанести вам серьезный ущерб. Желания ваши исполнятся благодаря вмешательству человека старше вас. Возможно, вас ожидают крупные успехи в делах, связанных с сочинительством и посредничеством. Следует прислушаться к тому, что говорят люди.';
						break;

					case 121212 :
						echo 'Совсем близка удача; к ней идут ваши дела. Но для активных действий время еще не пришло. День ото дня обстоятельства будут складываться лучше, если только вы будете достаточно осмотрительны. Желание ваше исполнится в ближайшее время. Совсем немного осталось подождать - и в жизни наступит счастливый, удачный период.';
						break;

					case 121211 :
						echo 'Эта гексаграмма говорит, что сейчас ваша жизнь лишена гармонии. Вам кажется, будто все вокруг придираются к вам, настроены агрессивно. Вас выводят из себя даже самые незначительные события. Возьмите себя в руки, не нервничайте, положение скоро изменится. Сочувствующих людей вам сейчас найти трудно. Некая женщина действует вам на нервы. Контролируйте свои слова, поступки, и не принимайтесь ни за что новое. Те события, вещи, которые находятся в настоящее время в поле ваших интересов, на деле совершенно не соответствует вашим истинным желаниям.';
						break;

					case 121122 :
						echo 'Знаете ли вы, что сейчас есть все предпосылки для успеха в делах? Если вы планируете поехать за границу, то и это пройдет успешно. Вы слишком честолюбивы, поэтому вам нужно вести себя очень осмотрительно, чтобы не испортить отношений с друзьями и коллегами по работе. Пусть ваши претензии не будут слишком высоки - и желание ваше исполнится. Вы очень переживаете и нервничаете по поводу некого неприятного события. Не стоит думать об этом; забудьте и не вспоминайте.';
						break;

					case 212111 :
						echo 'Сейчас время ждать и собираться с силами, они вам скоро понадобятся, и очень скоро - когда наступит весна, растает снег, и вновь зацветут цветы. Торопливость и нетерпеливость в поступках сейчас могут принести только вред. Нужно немного еще потерпеть, месяца два, пока не явится некий человек, который поможет вам так, как вы и не ждете. А если вы решительно и энергично займетесь планированием дальнейших действий, то помощь и поддержка придут еще быстрее. Вы можете почувствовать влечение к человеку, который старше вас. Постарайтесь не слишком обнаруживать свой интерес к нему. Если вы будете действовать целеустремленно и достаточно осмотрительно, желание ваше исполнится.';
						break;

					case 212222 :
						echo 'Сейчас все худшее уже позади. Но нерешенными остались еще некоторые трудные проблемы. Успех будет сопутствовать вам, только если вы будете действовать в сотрудничестве с другими людьми, а потому не избегайте общих дел, старайтесь участвовать в них. Не нужно пренебрегать и своими обязанностями. Будьте верны себе, ведь взаимопонимание и уважение так же необходимо в отношениях между любящими друг друга людьми, как и между учителем и учеником. Прислушайтесь к советам своих друзей, и своего начальства; от этого во многом зависит исполнение ваших желаний. Совсем неподходящее время для азартных игр.';
						break;

					case 212112 :
						echo 'Возможно, что дела ваши идут не совсем гладко. Но даже если это так, - не откажите в помощи другому. Вы убедитесь впоследствии, что это - единственно правильный образ действий. Не огорчайтесь, но сейчас, видимо, с трудом можно рассчитывать на то, что ваши способности будут по достоинству оценены и признаны вашим начальством. Конечно, вам очень хочется, чтобы обстоятельства изменились, но вряд ли это возможно сейчас. Это касается только ваших "глобальных" желаний и стремлений, менее значительные могут исполнится и теперь. Несмотря ни на что, ваши денежные дела обстоят довольно неплохо.';
						break;

					case 212221 :
						echo 'Эта гексаграмма представляет собой одну из самых злосчастных комбинаций. Все будет валиться из рук, не давая результата, за что бы вы ни брались. Не остается ничего другого, как ждать более благоприятного момента. Постарайтесь вести замкнутый образ жизни, по меньшей мере месяца три; это, конечно, вовсе не означает, что в этот период не следует продумать тщательно планы на будущее. Будьте терпеливы, прислушайтесь к советам женщины. Но сейчас о везении, об удаче в делах не может быть и речи.';
						break;

					case 212121 :
						echo 'Если вдруг вы сейчас с кем - то поссоритесь, то лучше вам обратиться к кому-нибудь третьему, кто мог бы выступить посредником между вами. Если вы однажды достигли успеха - не надо поддаваться желанию вновь повторить его. Подумайте об этом: если последуете этому совету, то наградой будет вам полное осуществление ваших желаний. Не стоит сейчас бросать все силы на новое дело; оно не приведет к успеху. То, о чем вы мечтаете и к чему стремитесь - исполнится, но с течением времени, не сразу.';
						break;

					case 212212 :
						echo 'Не падайте духом, но это - одна из четырех наихудших комбинаций. В вашей жизни наступило время потерь и поражений. Единственное, что можно сделать, - это сократить до возможного минимума число ударов судьбы. Наберитесь терпения и ждите, пока богиня счастья вновь удостоит вас своего взгляда. Через два, самое большее - через пять месяцев положение начнет меняться к лучшему. А пока у вас достаточно времени, чтобы заняться научными изысканиями, чтением, просто домашней работой, которой обычно предостаточно. Не нервничайте, и сохраняйте спокойствие. Это период, когда самоанализ и трезвая оценка положения гораздо важнее, чем отчаянная борьба с судьбой.';
						break;

					case 212211 :
						echo 'Пришло время активных действий. Но помните: все усилия могут пойти прахом, если вы не будете достаточно предусмотрительны. Вам в скором времени будет сделано некое предложение; не спешите принять его. Очень может быть, что оно совсем не так привлекательно, как это кажется на первый взгляд. То же самое относится и к вашим любовным и дружеским связям. Реальные и разумные желания ваши исполнятся. Это время не подходяще для дальних путешествий и поездок. И не забывайте пословицу - не рой другому яму, сам в нее попадешь.';
						break;

					case 212122 :
						echo 'Увы, но эта одна из самых худших гексаграмм. Чем больше усилий вы прилагаете, тем дальше оказываетесь отброшенными назад. Трудно сказать, почему именно, но в данный момент фортуну ваша судьба не интересует. Лучше всего сейчас погрузиться в учебу, чтение, научную деятельность, просто в водоворот домашних дел, и в них найти успокоение. Возможно, что несколько ваших друзей окажут вам поддержку. Постарайтесь проследить за своими расходами: в этот недобрый период вы можете остаться без средств.';
						break;

					case 211111 :
						echo 'В настоящий период вы удачливы, но существует возможность совершить ошибку и оттолкнуть от себя тех, кто обычно помогал вам, и все это из - за вашего собственного упрямства. Будьте терпимее в отношениях с ними, и старайтесь сами идти им навстречу. Вполне возможно, что в этот период вы полюбите человека, о котором сейчас даже и не думаете. Это, конечно, окажет влияние на ваше дальнейшее поведение. Не играйте в азартные игры.';
						break;

					case 211222 :
						echo 'Этот период для вас очень благоприятен. Все ваши дела увенчаются успехом. Некая невидимая сила укрепляет ваши отношения с людьми, помогает обретать новых друзей и знакомых, завязывать контакты, которые в дальнейшем так или иначе окажутся благоприятными для вас. Былые труды и усилия вознаградятся по заслугам. Вас преследует женщина, она стремится преградить вам путь, помешать осуществлению ваших намерений, вмешаться в вашу жизнь. Несмотря на это, ваши желания исполнятся.';
						break;

					case 211112 :
						echo 'Вы счастливы, ощущаете свое счастье. Но постарайтесь взять себя в руки; ваш темперамент может повредить как другим, так и вам самому. Взгляните на себя критически, и не будьте излишне самоуверенны; ваши суждения в данный момент далеко не самые верные. Не пытайтесь добиться успеха с помощью силы. Время все изменит, нужно сдержать себя и поразмыслить о состоянии дел. Ваше желание не может исполниться быстро. Будьте корректны, и не обижайте своей горячностью других.';
						break;

					case 211221 :
						echo 'Сейчас не время привлекать к себе сторонников; вам нужно скорее укрепиться на своих позициях. И если вдруг даже цели ваши изменятся - не отступайтесь от своих принципов. Не гонитесь сразу за громким успехом и крупной победой: удовольствуйтесь пока малым, а оно и повлечет за собой большое. Не нужно плыть против течения, и все придет в порядок. Очень вероятно, что желание ваше исполнится, но будьте готовы к большим жизненным переменам.';
						break;

					case 211121 :
						echo 'Все изменения и перестановки, происходящие вокруг вас сейчас, - закончатся; да так удачно, что результаты превзойдут все ваши ожидания. Вы теперь не уверены в себе, но грядут новые перспективы, и вы вновь обретете веру в себя. Возможно, ваши планы изменятся, и вы отправитесь туда, куда прежде и не собирались. Сейчас вам очень везет в игре.';
						break;

					case 211212 :
						echo 'Сейчас для вас настало время, когда не стоит приниматься за что - либо. Эта гексаграмма - одна из четырех наихудших. Нужно выждать некоторое время, привести в порядок свои мысли. Очень возможно, что руку помощи вам протянет человек, которого вы хорошо знаете и который занимает достаточно высокое положение; не отвергайте его советов. Ведь сейчас вам очень слабо верится в свои собственные силы. Но обстоятельства изменятся к лучшему, и этот период невезения закончится.';
						break;

					case 211211 :
						echo 'Уже спешит к вам удача; и ваше подавленное настроение исчезнет без следа. Эта гексаграмма имеет отношение ко всему, что связано с органами речи. Остерегайтесь плохо отзываться об окружающих, и не оставляйте без внимания добрый совет друга. Сейчас очень благоприятный период для всего, что касается пения и торговли. Не стоит нервничать по поводу того, что вы не в силах изменить и поправить. Храните спокойствие; счастье, удача уже на подходе.';
						break;

					case 211122 :
						echo 'Везение и успех должны сейчас сопутствовать вам благодаря тому душевному состоянию, в котором вы пребываете. Вы сейчас "на волне" успеха. Вот - вот произойдет несколько неожиданных событий, очень благоприятных для вас, почти каждый ваш шаг принесет удачу. Результаты будут таковы, что вы и не представляете себе сейчас; это привнесет в вашу душу покой и мир. Однако после всех волнений и переживаний вам, видимо, будет нужно уйти ненадолго от дел и отдохнуть.';
						break;

					case 122111 :
						echo 'В вашей судьбе наступила "пауза", поэтому не тратьте понапрасну сил. Не расслабляйтесь в боевой готовности, подождите ее окончания, но не разменивайте энергию по мелочам, скоро ей найдется более приятное и полезное применение. Ваши желания исполнятся, если высота их планки установлена верно, и не слишком высоко. Те, кто столкнулся с проблемами, подобными вашим, помогут вам. Будьте терпеливы, не пытайтесь силой ускорить ход событий, результат может оказаться совсем противоположным.';
						break;

					case 122222 :
						echo 'Большие перемены ожидают вас уже в ближайшем будущем. Возможно, сейчас кто - то злословит о вас, распускает сплетни. Поэтому не нужно приниматься сейчас ни за какое новое дело, вам нельзя попадать в неловкое положение. Желания ваши исполнятся чуть позже. Старайтесь быть осмотрительны и осторожны в общении с представителями другого пола. И не надо теряться, если вдруг выясниться, что на помощь друзей рассчитывать нельзя.';
						break;

					case 122112 :
						echo 'Вам нужно особенно тщательно анализировать и оценивать события: вы можете стать участником перемен в чужой личной жизни. Вам следовало бы быть хозяином положения. Это станет возможным благодаря вашему нынешнему состоянию. Может случиться так, что вы потеряете друга. От вас в скором времени можно ждать самых неожиданных поступков. Вам нужно прояснить свои отношения с окружающими. Они не в порядке, и возникающие из этого проблемы могут препятствовать исполнению ваших желаний.';
						break;

					case 122221 :
						echo 'Постарайтесь посмотреть на себя со стороны; не кажется ли вам, что вы слишком много говорите и слишком много едите? Не нужно сплетничать о других, этим вы вредите не только им, но прежде всего себе. Прекратите сетовать на судьбу. В настоящее время вам не лишнем было бы показаться врачу. В вашей жизни в скором времени произойдут перемены, будьте к ним готовы.';
						break;

					case 122121 :
						echo 'Эта гексаграмма может быть благоприятна только для дел, имеющих отношение к театру. Это значит, что у вас есть склонность скрывать свое подлинное лицо, да и окружающие вас люди тоже ведут себя не вполне искренне. Довольно проблематичны сейчас ваши любовные дела, но зато возможны успехи в других сферах. Желания ваши исполнятся, но совсем не скоро. Надо стараться принимать жизнь такой, как она есть, и учиться у нее.';
						break;

					case 122212 :
						echo 'В настоящее время все вокруг вас словно покрыто пеленой, но пелена эта скоро спадет, и мир вновь приобретет для вас ясность. Сейчас ваши нервы сильно расшатаны, поэтому постарайтесь не принимать скоропалительных решений. Скоро все изменится. Если хотите добиться успеха - не пренебрегайте советами друзей, начальства, вдумайтесь в них. Уделите побольше времени общению с детьми. Не унывайте. Уже возникают новые планы, новые перспективы, но для новой любви время еще не пришло. Соберитесь; и сконцентрируйте волю на исполнении одного - единственного желания.';
						break;

					case 122211 :
						echo 'Будьте щедры к людям; ведь то, что вы сегодня отдаете им, завтра судьба вернет вам с процентами. Быть может, вам сейчас кажется, что вы излишне расточительны; не думайте об этом, не опускайтесь до меркантильности, и вы будете щедро вознаграждены. Время благоприятствует обдумыванию планов и интеллектуальной деятельности. Большинство ваших желаний исполнится, причем пожнете вы гораздо больше, чем сеяли.';
						break;

					case 122122 :
						echo 'В настоящее время прогресс в делах очень проблематичен. Вам необходимо некоторое время переждать, и лишь затем снова приступить к работе; если вы запланируете поездку или путешествие, лучше откажитесь от них. Постарайтесь примириться с обстоятельствами и хорошо обдумайте свое положение, прежде чем браться за что - либо. Не унывайте. Все трудности и козни недоброжелателей вы преодолеете, победа будет за вами, причем очень скоро. Чтобы исполнились желания, сейчас ваши усилия должны быть особенно настойчивы.';
						break;
				}
				echo '</div><div class="menu"><a href="?act=start">Кинуть монеты</a><br /><a href="../?act=divination">Еще гадания</a><br /><a href="../?">В раздел</a></div>';
			}
			break;
}
require_once ('../../incfiles/end.php');

?>